generator:
  class: sfDoctrineGenerator
  param:
    model_class:           Page
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              ~
    plural:                ~
    route_prefix:          page
    with_doctrine_route:   true
    actions_base_class:    sfActions
    order: 90

    config:
      actions: ~
      fields:
        id: {label: ''}
        RuTitle: {label: 'Название'}
        alias: {label: 'Алиас'}
        title: {label: 'Название'}
        created_at: {label: ''}
        updated_at: {label: ''}
      list:
        layout: ~
        title: 'Страницы'
        display: [RuTitle, alias]
        max_per_page: 100
        object_actions:
          _delete: ~
          _edit: ~
        search:
          fields: false
        export: false
      filter:
        class: false
      form: ~
      edit:
        title: Редактирование страницы
      new:
        title: Добавление страницы